*, ::after, ::before {
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    font-family: "DIN Pro", sans-serif;
    background: #034430;
    width: 100%;
    min-height: 100vh;
    min-height: -webkit-fill-available;
    height: 100%;
    overflow: auto;
    color: white;
    margin: 0;
    display: flex;
    align-items: center;
}

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #034430;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.preloader-icon {
    max-width: 150px;
    animation: preloader_pulse 2s infinite;
}

@keyframes preloader_pulse {
    0%, 100% {
        transform: scale(1);
        opacity: 1;
    }
    50% {
        transform: scale(1.2);
        opacity: 0.8;
    }
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto
}

@media (min-width: 576px) {
    .container, .container-sm {
        max-width: 540px
    }
}

@media (min-width: 768px) {
    .container, .container-md, .container-sm {
        max-width: 720px
    }
}

@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 960px
    }
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px
    }
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1320px
    }
}

:root {
    --bs-breakpoint-xs: 0;
    --bs-breakpoint-sm: 576px;
    --bs-breakpoint-md: 768px;
    --bs-breakpoint-lg: 992px;
    --bs-breakpoint-xl: 1200px;
    --bs-breakpoint-xxl: 1400px
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
    align-items: center;
}

.row > * {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y)
}

.col {
    flex: 1 0 0%
}

.desktop-only {
    display: block !important;
}

.mobile-only {
    display: none !important;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.logo-col {
    width: 215px;
    margin-left: 82px;
    align-self: flex-start;
}

.text-col {
    max-width: 415px;
    margin: 0 auto 25px 72px;
}

.image-col {
    padding-right: 0;
    max-height: 510px;
    width: auto;
    object-fit: contain;
}

h1 {
    color: #EAEAEA;
    font-size: 64px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top: 0;
    margin-bottom: 30px;
}

h2 {
    color: #C29861;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.24px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 16px;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

.tagline {
    color: #EAEAEA;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.24px;
    margin-top: 0;
    margin-bottom: 36px;
}

.progress-bar {
    width: 100%;
    max-width: 415px;
    height: 16px;
    background: transparent;
    padding: 4px;
    border: 1px solid #D2D2D2;
    overflow: hidden;
    margin-top: 0;
    margin-bottom: 60px;
}

.progress {
    width: 0;
    height: 100%;
    background: linear-gradient(90deg, #C29861 53%, #EEDFCC 100%);
    transition: width 3s ease-in-out;
}

.contact-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.contact {
    color: #EAEAEA;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.32px;
    margin-top: 0;
    margin-bottom: 30px;
}

.phone {
    color: #EAEAEA;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top: 0;
    margin-bottom: 16px;
    text-decoration: none;
}

.email {
    color: #EAEAEA;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
}

.lazy {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {

    body {
        display: flex;
        flex-direction: column;
        justify-content: center;
        min-height: 100vh;
        height: 100%;
        padding: 0;
    }

    .logo-col {
        margin: 0;
        width: 150px;
    }

    .image-col {
        margin-left: 0;
        max-height: 450px;
    }

    h1 {
        font-size: 56px;
    }

    .tagline {
        font-size: 22px;
    }
}

@media only screen and (max-width: 991px) {

    body {
        padding: 0;
        min-height: 100vh;
        min-height: -webkit-fill-available;
        height: 100%;
    }

    .container-fluid, .row {
        min-height: 100%;
        height: 100%;
        flex-wrap: nowrap;
    }

    .desktop-only {
        display: none !important;
    }

    .mobile-only {
        display: flex !important;
    }

    .row {
        flex-direction: column;
        justify-content: space-between;
    }

    .col {
        flex: none;
    }

    .logo-col {
        max-width: 112px;
        margin: 24px auto 0;
        padding: 0;
        margin-bottom: 20px;
    }

    .text-col {
        max-width: unset;
        text-align: center;
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        margin-left: 0;
    }

    .progress-bar {
        max-width: 220px;
        margin: 0 auto;
    }

    .main-content {
        margin: 52px 0;
    }

    h1 {
        font-size: 40px;
        margin-bottom: 24px;
    }

    .contact {
        font-size: 24px;
        margin-bottom: 16px;
    }

    h2, .phone, .email {
        font-size: 20px;
    }

    .phone {
        margin-bottom: 8px;
    }

    .tagline {
        font-size: 16px;
    }

    .contact-box {
        align-items: center;
    }

    .image-col {
        margin: 0;
        padding-right: 12px;
        max-width: 310px;
    }

    .mobile-image {
        max-width: 390px;
    }

    .image-col img {
        margin: 0 auto;
    }

    .image-col {
        padding-bottom: 0;
    }
}